ldns-mx(1)

NAME
ldns-mx - print out the mx record(s) for a domain

SYNOPSIS
ldns-mx DOMAIN

DESCRIPTION
ldns-mx is used to print out mx information of a domain.

OPTIONS
ldns-mx has no options.

AUTHOR
Written by the ldns team as an example for ldns usage.

REPORTING BUGS
Report bugs to <ldns-team@nlnetlabs.nl>.

COPYRIGHT
Copyright (C) 2005 NLnet Labs. This is free software. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.